;
; RTP Configuration
;

[general]
;rtpstart=5000
;rtpend=31000

;rtpchecksums=no
;dtmftimeout=3000
;rtcpinterval=5000
;strictrtp=yes
;probation=8

;icesupport=false
;stunaddr=
;stun_blacklist =
;turnaddr=
;turnusername=
;turnpassword=
;ice_blacklist =

[ice_host_candidates]
;192.168.0.130 => 1.2.3.4
;192.168.0.130 => 1.2.3.4,include_local_address
